<?php
include("db.php");
include("pdate.php");
 
 
 $currencyId=$_POST['currencyId'];
 $findeRateSql="select amount from  assets where currencies_id='$currencyId'  order by id desc limit 1";
 $findeRateQuery= $db ->query($findeRateSql);
 $findeRateRow=$findeRateQuery ->fetch_array();
 $amount=$findeRateRow['amount'];
 echo"<input type='text'  id='assetCurrencyc' name='assetCurrencyc' class='filed'   value=".$amount.">";
  
?>